<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8"/>
        <title>MSC-Middleware</title>
    </head>
  <!--  <body> -->
    <body onload="document.getElementById('ocoForm').submit()">
      <h1>Loading Page</h1>
    </body>
    </script>
</html>
